CRAN Package Check Results for Package GCD

Last updated on 2020-02-24 00:48:40 CET.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 4.0.5 1.80 24.20 26.00 WARN
r-devel-linux-x86_64-debian-gcc 4.0.5 WARN
r-devel-linux-x86_64-fedora-clang 4.0.5 34.46 WARN
r-devel-linux-x86_64-fedora-gcc 4.0.5 31.37 WARN
r-devel-windows-ix86+x86_64 4.0.5 5.00 42.00 47.00 OK
r-devel-windows-ix86+x86_64-gcc8 4.0.5 7.00 55.00 62.00 OK
r-patched-linux-x86_64 4.0.5 OK
r-patched-solaris-x86 4.0.5 53.10 NOTE
r-release-linux-x86_64 4.0.5 1.48 24.25 25.73 OK
r-release-windows-ix86+x86_64 4.0.5 4.00 39.00 43.00 OK
r-release-osx-x86_64 4.0.5 NOTE
r-oldrel-windows-ix86+x86_64 4.0.5 4.00 34.00 38.00 OK
r-oldrel-osx-x86_64 4.0.5 NOTE

Check Details

Version: 4.0.5
Check: data for non-ASCII characters
Result: WARN
     Error loading dataset 'PNV_L12':
     Error in .requirePackage(package) :
     unable to find required package 'raster'
    
     Error loading dataset 'PNV_RF99':
     Error in .requirePackage(package) :
     unable to find required package 'raster'
    
     The dataset(s) may use package(s) not declared in Depends/Imports.
Flavors: r-devel-linux-x86_64-debian-clang, r-devel-linux-x86_64-debian-gcc

Version: 4.0.5
Check: data for non-ASCII characters
Result: WARN
     Error loading dataset 'PNV_L12':
     Error in .requirePackage(package) :
     unable to find required package 'raster'
    
     Error loading dataset 'PNV_RF99':
     Error in .requirePackage(package) :
     unable to find required package 'raster'
    
     Note: found 103 marked UTF-8 strings
     The dataset(s) may use package(s) not declared in Depends/Imports.
Flavors: r-devel-linux-x86_64-fedora-clang, r-devel-linux-x86_64-fedora-gcc

Version: 4.0.5
Check: data for non-ASCII characters
Result: NOTE
     Note: found 103 marked UTF-8 strings
Flavors: r-patched-solaris-x86, r-release-osx-x86_64, r-oldrel-osx-x86_64